Bug 245059 - Update liboil to 0.3.12 in FC-6
Update liboil to 0.3.12 in FC-6
Product: Fedora
Classification: Fedora
Component: liboil (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-20 15:34 EDT by Jeffrey C. Ollie
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-03 00:57:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2007-06-20 15:34:19 EDT
liboil in FC-6 is currently at version 0.3.8 - current version of liboil is
0.3.12 .  0.3.12 is in devel and F-7, can the FC-6 version be bumped too?
Comment 1 Jeffrey C. Ollie 2007-08-08 10:53:37 EDT
Ping... any chance of getting liboil in FC-6 updated?
Comment 2 Jeffrey C. Ollie 2007-11-03 00:57:15 EDT
I no longer care about FC-6 systems so I'm closing.

Note You need to log in before you can comment on or make changes to this bug.